
@font-face {
    font-family: "astrobothnia";
    src: url(fonts/astrobothnia.woff2) format("woff2"),
    url(fonts/astrobothnia.woff) format("woff"),
    url(fonts/astrobothnia.ttf) format("truetype"),
    url(fonts/astrobothnia.svg) format("svg");
}

body {
    background-color: #18121E;
}

a {
    color: #984B43;
    text-decoration: none;
}

.center {
    position: relative;
    top: 40%;
    transform: translateY(-50%);
}

.title {
    font-size: 10vw;
    font-family: 'astrobothnia';
    font-weight: bold;
    color: #984B43;
    text-shadow: 2px 2px #ff0000;
}

.title-container {
    position: relative;
    height: 90%;
    
}
.font-credits {
    float: right;
    height: 35px;
    color: #000;
    text-align: right;
    padding: 10px 30px;
    width: 250px;
    font-family: 'astrobothnia';
    font-size: 0.8vw;
    text-shadow: 2px 2px #ff0000;
}